### File

`packages/ecl/components/ecl-page-information/ecl-page-information.directive.ts`

### Metadata

Selector | `[eclPageInformation]`

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'ecl-page-info'`
Applies 'ecl-page-info' class to the host.

### Properties

className
Type : `string`
Default value : `'ecl-page-info'`
Decorators : `@HostBinding('class')`
Applies 'ecl-page-info' class to the host.

# results matching ""

# No results matching ""